## qtwebkit-examples-opensource-src 5.2.0+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.2.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Add versioning to Qt dependencies so it gets the right ones.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Dec 2013 15:31:50 -0300

qtwebkit-examples-opensource-src (5.1.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove jquery javascript library shipped without source code
    (Closes: #723035).
    - Repackage source tarball and add +dfsg to the version.
    - Add prune-nonfree to debian/rules to remove non free stuff.
    - Modify debian/rules:
      - Create a fake jquery.min.js. The build system needs to find it in order
        to be able to install it.
      - Once things are installed, remove the fake file and replace it with a
        symlink to the system provided one.
    - Adjust debian/watch to mangle 'dfsg'.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 20 Oct 2013 12:11:54 -0300

qtwebkit-examples-opensource-src (5.1.0-2) unstable; urgency=low

  * Improve debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 23 Aug 2013 15:25:23 -0300

qtwebkit-examples-opensource-src (5.1.0-1) unstable; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Aug 2013 17:49:04 -0300
