=== debian/control ===
Source: qtwebkit-examples-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Geyer <fgeyer@debian.org>,
           Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools,
               qtbase5-dev (>= 5.2.0+dfsg~),
               libqt5webkit5-dev (>= 5.2.0~),
               qtdeclarative5-dev (>= 5.2.0~),
               libqt5opengl5-dev (>= 5.2.0+dfsg~),
               libxslt1-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libsqlite3-dev,
               libglib2.0-dev,
               libqt5xmlpatterns5-dev (>= 5.2.0~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.0+dfsg~),
                     qttools5-dev-tools (>= 5.2.0~)
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtwebkit-examples.git

Package: qtwebkit5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libjs-jquery, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 webkit examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains examples of the Qt 5 webkit module.

Package: qtwebkit5-examples-dbg
Architecture: any
Priority: extra
Multi-Arch: same
Section: debug
Pre-Depends: dpkg (>= 1.15.6~)
Depends: qtwebkit5-examples (= ${binary:Version}),
         ${misc:Depends}
Description: Qt 5 webkit examples debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 webkit examples.

Package: qtwebkit5-examples-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 webkit examples documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 webkit examples.

Package: qtwebkit5-examples-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 webkit examples HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 webkit
 examples.
