## qtwebkit-examples-opensource-src 5.2.1%2Bdfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.2.1+dfsg-1ubuntu1) trusty; urgency=medium

  * Rebuild against qtwebkit 5.1.1-1ubuntu6.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 13 Mar 2014 21:46:43 -0400

qtwebkit-examples-opensource-src (5.2.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Use Files-Excluded in debian/copyright in order to let uscan create the
    proper tarball.
  * Add libicu-dev as build dependency, it is now required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Feb 2014 17:48:57 -0300

qtwebkit-examples-opensource-src (5.2.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Feb 2014 13:51:47 -0300
