## qtwebkit-examples-opensource-src 5.2.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtwebkit-examples-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -10,20 +11,21 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
+               libglib2.0-dev,
+               libgstreamer-plugins-base0.10-dev,
+               libgstreamer0.10-dev,
+               libicu-dev,
+               libqt5opengl5-dev (>= 5.2.1+dfsg~),
+               libqt5webkit5-dev (>= 5.1.1-1ubuntu6),
+               libqt5xmlpatterns5-dev (>= 5.2.1~),
+               libsqlite3-dev,
+               libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.0+dfsg~),
-               libqt5webkit5-dev (>= 5.2.0~),
-               qtdeclarative5-dev (>= 5.2.0~),
-               libqt5opengl5-dev (>= 5.2.0+dfsg~),
-               libxslt1-dev,
-               libgstreamer0.10-dev,
-               libgstreamer-plugins-base0.10-dev,
-               libsqlite3-dev,
-               libglib2.0-dev,
-               libqt5xmlpatterns5-dev (>= 5.2.0~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.0+dfsg~),
-                     qttools5-dev-tools (>= 5.2.0~)
-Standards-Version: 3.9.4
+               qtbase5-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-dev (>= 5.2.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
+                     qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtwebkit-examples.git
@@ -46,8 +48,7 @@
 Multi-Arch: same
 Section: debug
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qtwebkit5-examples (= ${binary:Version}),
-         ${misc:Depends}
+Depends: qtwebkit5-examples (= ${binary:Version}), ${misc:Depends}
 Description: Qt 5 webkit examples debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
