## qtwebkit-examples-opensource-src 5.3.0+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.3.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 14:04:20 -0300

qtwebkit-examples-opensource-src (5.3.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Do not override dh_builddeb, xz is now the default compression method.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 29 May 2014 19:06:43 -0300

qtwebkit-examples-opensource-src (5.2.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Mar 2014 11:30:14 -0300
