=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtwebkit-examples-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -15,16 +14,16 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.2.1+dfsg~),
-               libqt5webkit5-dev (>= 5.1.1-1ubuntu6),
-               libqt5xmlpatterns5-dev (>= 5.2.1~),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
+               libqt5webkit5-dev (>= 5.3.0~),
+               libqt5xmlpatterns5-dev (>= 5.3.0~),
                libsqlite3-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-dev (>= 5.2.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
-                     qttools5-dev-tools (>= 5.2.1~)
+               qtbase5-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-dev (>= 5.3.0~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
