## qtwebkit-examples-opensource-src 5.3.1+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 16:20:52 -0300
