=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
-               libqt5webkit5-dev (>= 5.3.1~),
-               libqt5xmlpatterns5-dev (>= 5.3.1~),
+               libqt5opengl5-dev (>= 5.3.2+dfsg~),
+               libqt5webkit5-dev (>= 5.3.2~),
+               libqt5xmlpatterns5-dev (>= 5.3.2~),
                libsqlite3-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.1+dfsg-2~),
-               qtdeclarative5-dev (>= 5.3.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
-                     qttools5-dev-tools (>= 5.3.1~)
+               qtbase5-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-dev (>= 5.3.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
