=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,6 @@
 override_dh_install:
 	dh_install --fail-missing
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 prune-nonfree:
 	# No source code for jquery is shipped.
 	rm -fv examples/webkitwidgets/fancybrowser/jquery.min.js
