## qtwebkit-examples-opensource-src 5.4.1+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.4.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/copyright.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 15:06:11 +0000

qtwebkit-examples-opensource-src (5.4.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.4.0.
  * Build-depend on qtbase5-doc-html and qtwebkit5-doc-html,
    for docs linking.
  * Simplify debian/rules.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Dec 2014 20:24:00 +0300
