=== debian/control ===
--- 
+++ 
@@ -8,26 +8,29 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev,
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.3.2+dfsg~),
-               libqt5webkit5-dev (>= 5.3.2~),
-               libqt5xmlpatterns5-dev (>= 5.3.2~),
+               libqt5opengl5-dev (>= 5.4.1+dfsg~),
+               libqt5webkit5-dev (>= 5.4.1+dfsg~),
+               libqt5xmlpatterns5-dev (>= 5.4.1~),
                libsqlite3-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.2+dfsg~),
-               qtdeclarative5-dev (>= 5.3.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-                     qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qtbase5-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-dev (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qttools5-dev-tools (>= 5.4.1~),
+                     qtwebkit5-doc-html (>= 5.4.1+dfsg~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtwebkit-examples.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtwebkit-examples.git
 
 Package: qtwebkit5-examples
 Architecture: any
