## qtwebkit-examples-opensource-src 5.4.2+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.4.2+dfsg-2build1) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 15 Jul 2015 09:30:23 +0300

qtwebkit-examples-opensource-src (5.4.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 17:58:29 -0300

qtwebkit-examples-opensource-src (5.4.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Expose HTML documentation (Closes: #751187).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 18:00:22 -0300
