## qtwebkit-examples-opensource-src 5.5.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev,
-               libgstreamer-plugins-base0.10-dev,
-               libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.4.2+dfsg~),
-               libqt5webkit5-dev (>= 5.4.2+dfsg~),
-               libqt5xmlpatterns5-dev (>= 5.4.2~),
+               libqt5opengl5-dev (>= 5.5.1+dfsg~),
+               libqt5webkit5-dev (>= 5.5.1+dfsg~),
+               libqt5xmlpatterns5-dev (>= 5.5.1~),
                libsqlite3-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-dev (>= 5.4.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qtbase5-doc-html (>= 5.4.2+dfsg~),
-                     qttools5-dev-tools (>= 5.4.2~),
-                     qtwebkit5-doc-html (>= 5.4.2+dfsg~)
+               qtbase5-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-dev (>= 5.5.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qtbase5-doc-html (>= 5.5.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.5.1~),
+                     qttools5-dev-tools (>= 5.5.1~),
+                     qtwebkit5-doc-html (>= 5.5.1+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebkit-examples.git
