## qtwebkit-examples-opensource-src 5.5.1+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.5.1+dfsg-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 16:22:36 +0200

qtwebkit-examples-opensource-src (5.5.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:49:23 -0300

qtwebkit-examples-opensource-src (5.5.1+dfsg-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Build-depend on qtdeclarative5-doc-html and qtxmlpatterns5-doc-html,
    to fix linking failures in docs.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 12:28:33 -0300

qtwebkit-examples-opensource-src (5.5.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/copyright.
  * Add empty override_dh_auto_test target to prevent compiling the examples
    during indep builds.
  * Remove unneeded gstreamer build-dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Aug 2015 16:15:24 +0300
