## qtwebkit-examples-opensource-src 5.6.1+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #828783).
  * Bump Standards-Version to 3.9.8, no changes required.
  * Use https in Vcs-[Git Browser] URLs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 28 Jun 2016 12:48:20 -0300
