=== debian/control ===
--- 
+++ 
@@ -8,23 +8,22 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114~),
                libglib2.0-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.5.1+dfsg~),
-               libqt5webkit5-dev (>= 5.5.1+dfsg~),
-               libqt5xmlpatterns5-dev (>= 5.5.1~),
+               libqt5opengl5-dev (>= 5.7.1+dfsg~),
+               libqt5webkit5-dev (>= 5.7.1+dfsg~),
+               libqt5xmlpatterns5-dev (>= 5.7.1~20161021~),
                libsqlite3-dev,
                libxslt1-dev,
-               pkg-kde-tools,
-               qtbase5-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-dev (>= 5.5.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.5.1~),
-                     qttools5-dev-tools (>= 5.5.1~),
-                     qtwebkit5-doc-html (>= 5.5.1+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.5.1~)
+               qtbase5-dev (>= 5.7.1+dfsg~),
+               qtdeclarative5-dev (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
+                     qtbase5-doc-html (>= 5.7.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
+                     qttools5-dev-tools (>= 5.7.1~20161021~),
+                     qtwebkit5-doc-html (>= 5.7.1+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebkit-examples.git
@@ -41,19 +40,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains examples of the Qt 5 webkit module.
-
-Package: qtwebkit5-examples-dbg
-Architecture: any
-Priority: extra
-Multi-Arch: same
-Section: debug
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qtwebkit5-examples (= ${binary:Version}), ${misc:Depends}
-Description: Qt 5 webkit examples debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 webkit examples.
 
 Package: qtwebkit5-examples-doc
 Priority: extra
