=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.qt.io/community_releases/([\d\.]*)/([\d\.]*)/qtwebkit-examples-opensource-src-([^-]*)\.tar\.xz
