## qtwebkit-examples-opensource-src 5.9.1+dfsg

=== debian/changelog ===
qtwebkit-examples-opensource-src (5.9.1+dfsg-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:27:59 -0300

qtwebkit-examples-opensource-src (5.9.1+dfsg-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/watch to track official releases again.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jul 2017 18:59:11 -0300

qtwebkit-examples-opensource-src (5.9.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch to reflect the new upstream location of the tarball.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Jun 2017 09:29:42 -0500
