=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
 Build-Depends: debhelper (>= 9.20160114~),
                libglib2.0-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.7.1+dfsg~),
-               libqt5webkit5-dev (>= 5.7.1+dfsg~),
-               libqt5xmlpatterns5-dev (>= 5.7.1~20161021~),
+               libqt5opengl5-dev (>= 5.9.0+dfsg~),
+               libqt5webkit5-dev (>= 5.9.0+dfsg~),
+               libqt5xmlpatterns5-dev (>= 5.9.0~),
                libsqlite3-dev,
                libxslt1-dev,
-               qtbase5-dev (>= 5.7.1+dfsg~),
-               qtdeclarative5-dev (>= 5.7.1~20161021~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~),
-                     qtwebkit5-doc-html (>= 5.7.1+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.0+dfsg~),
+               qtdeclarative5-dev (>= 5.9.0~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.0+dfsg~),
+                     qtbase5-doc-html (>= 5.9.0+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.9.0~),
+                     qttools5-dev-tools (>= 5.9.0~),
+                     qtwebkit5-doc-html (>= 5.9.0+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.9.0~)
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebkit-examples.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwebkit-examples.git
