=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --parallel

override_dh_auto_configure:
	qmake

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/qtwebkitexamples doc/qtwebkitexamples.qch .qmake.cache

override_dh_auto_build-indep:
	dh_auto_build -Smakefile -- docs

override_dh_auto_install-arch:
	dh_auto_install
	find $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/examples/ \
		-perm /u+x,g+x,o+x -type f \
                -regex '.*\.\(app\|conf\|cpp\|h\|html\|js\|php\|png\|pro\|xml\|xsl\)$$' \
                -exec chmod a-x {} \;

override_dh_auto_install-indep:
	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs

override_dh_install:
	dh_install --fail-missing

override_dh_auto_test:

override_dh_strip:
	dh_strip --dbgsym-migration='qtwebkit5-examples-dbg (<< 5.7.1+dfsg-1~)'
